@charset "UTF-8";ul.MenuBarHorizontal{margin:0;padding:0;list-style-type:none;font-size:100%;cursor:default;width:auto;}
ul.MenuBarActive{z-index:1000;}
ul.MenuBarHorizontal li{margin:0;padding:0;list-style-type:none;font-size:100%;position:relative;text-align:left;cursor:pointer;width:7 11 11 11 7;float:left;font-family:Verdana, Geneva, sans-serif;border-color:#FFF;}
ul.MenuBarHorizontal ul{margin:0;padding:0;list-style-type:none;font-size:9pt;z-index:1020;cursor:default;width:14em;position:absolute;left:-1000em;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{left:auto;}
ul.MenuBarHorizontal ul li{width:14em;padding-top:0px;margin-top:0px;}
ul.MenuBarHorizontal ul ul{position:absolute;margin:-5% 0 0 95%;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{left:auto;top:0;}
ul.MenuBarHorizontal ul{border:1px solid #FFF;}
ul.MenuBarHorizontal a{display:block;cursor:pointer;background-color:#39C;padding:0.15em 0.55em;color:#FFF;text-decoration:none;}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus{background-color:#33C;color:#FFF;}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible{background-color:#33C;color:#FFF;}
ul.MenuBarHorizontal a.MenuBarItemSubmenu{background-image:url(https://71e186.claudeassets.com/20171121123400im_/https://excelmath.com/SpryAssets/SpryMenuBarDown.gif);background-repeat:no-repeat;background-position:95% 50%;font-size:100%;}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{background-image:url(https://2ead97.claudeassets.com/20171121123400im_/https://excelmath.com/SpryAssets/SpryMenuBarRight.gif);background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{background-image:url(https://2826aa.claudeassets.com/20171121123400im_/https://excelmath.com/SpryAssets/SpryMenuBarDownHover.gif);background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{background-image:url(https://c28075.claudeassets.com/20171121123400im_/https://excelmath.com/SpryAssets/SpryMenuBarRightHover.gif);background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal iframe{position:absolute;z-index:1010;filter:alpha(opacity:0.1);}
@media screen, projection{ul.MenuBarHorizontal li.MenuBarItemIE{display:inline;f\loat:left;background:#FFF;}
}
/*
     FILE ARCHIVED ON 08:02:06 Oct 12, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:10:30 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.513
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 6.632
  LoadShardBlock: 97.867 (3)
  PetaboxLoader3.resolve: 94.888 (4)
  PetaboxLoader3.datanode: 68.689 (4)
  load_resource: 69.519
*/